/*  **************************************************************************************************************************************************/
/*  contents  */
/*  **************************************************************************************************************************************************/
.contents-description {
  border-bottom: 1px solid #d4d4d4;
  padding: 5.5% 0 4%;
  margin-bottom: 4%;
}

.contents-description2 {
  padding: 0 0 4%;
}

@media screen and (max-width: 767px) {
  .contents-description {
    padding-top: 8%;
    padding-bottom: 4%;
  }
  .contents-description p {
    font-size: 12px;
  }

  .contents-description2 {
    padding-bottom: 10%;
  }
  .contents-description2 p {
    font-size: 12px;
  }
}
